# Uses of Class
org.apache.syncope.core.persistence.jpa.upgrade.GenerateUpgradeSQL

## Uses of GenerateUpgradeSQL in org.apache.syncope.core.persistence.jpa.upgrade

Methods in org.apache.syncope.core.persistence.jpa.upgrade that return GenerateUpgradeSQL
Modifier and Type
Method
Description
`GenerateUpgradeSQL`
PersistenceUpgraderContext.`generateUpgradeSQL(org.apache.openjpa.jdbc.conf.JDBCConfiguration jdbcConf)`